.category-banner {
  height: 360px;
}

.category-news-item {
  position: relative;
}

.category-news-item:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(237, 237, 237, 1);
}

.category-row > div {
  margin-bottom: 24px;
}

.category-row > div:nth-child(3n+1) .category-news-item:after {
  width: calc(100% + 12px);
}

.category-row > div:nth-child(3n+2) .category-news-item:after {
  width: calc(100% + 24px);
  left: -12px
}

.category-row > div:nth-child(3n+3) .category-news-item:after {
  width: calc(100% + 12px);
  left: -12px
}

.category-pagination {
  margin-bottom: 40px;
  margin-top: 18px;
}

.category-pagination-pages {
  line-height: 42px;
  position: relative;
  font-size: 24px;
  font-weight: 800;
  padding-left: 16px;
}

.category-pagination-pages:before {
  content: '';
  display: block;
  position: absolute;
  width: 4px;
  height: 24px;
  left: 0;
  top: 10px;
  background: linear-gradient(0deg, #CC0000 0%, #FF0000 100%);
}

.category-pagination-numbers {
  text-align: right;
}

nav.pagination > * {
  display: inline-block;
  min-width: 20px;
  height: 40px;
  margin-left: 4px;
  border: 1px solid rgba(237, 237, 237, 1);
  color:rgba(36, 23, 23, 1);text-align: center;
  line-height: 43px;
  font-size: 22px;
  padding: 0 10px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-bottom: 12px;
}

nav.pagination > a.prev,
nav.pagination > a.next {
  background-color: rgba(36, 23, 23, 1);
}

nav.pagination > a.prev svg,
nav.pagination > a.next svg {
  position: relative;
  top:1px
}

nav.pagination > span.current,
nav.pagination > a:hover {
  background-color: rgba(255, 0, 0, 1);
  border-color: rgba(255, 0, 0, 1);
  color: white;
}

.category-sidebar {
  position: sticky;
  top:24px;
  padding-bottom: 24px;
}

.category-section .news-item-big-banner {
  height: 360px;
}

.m9-block-title-big-category h1 {
  padding-right: 0!important;
}

@media all and (max-width: 1199px) {
  .category-section .ad-250 {
    height: 185px;
  }

  .category-section .section-aside .news-item-time {
    margin-bottom: 0;
  }

  .category-section .news-item-big-banner {
    margin-bottom: 0;
  }
}

@media all and (max-width: 991px) {
  .category-section .ad-250 {
    height: 250px;
  }
}

@media all and (max-width: 767px) {
  .category-pagination-numbers {
    text-align: center;
    margin-top: 24px;
  }
}